/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, em, img, ins, q, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, summary, time, mark, audio, video{ margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, video, img{ display:block; }
ul{ list-style-type:none; }
img{ border:none; vertical-align:bottom; }
a{ text-decoration:none; }
/* END reset */

/* FUENTES */
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Light.eot');src:url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Light.woff2') format('woff2'), url('../fonts/Poppins-Light.woff') format('woff'), url('../fonts/Poppins-Light.ttf') format('truetype'), url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Regular.eot');src:url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');font-weight:normal;font-style:normal;font-display:swap}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-SemiBold.eot');src:url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype'), url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins.eot');src:url('../fonts/Poppins.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins.woff2') format('woff2'), url('../fonts/Poppins.woff') format('woff'), url('../fonts/Poppins.ttf') format('truetype'), url('../fonts/Poppins.svg#Poppins') format('svg');font-weight:bold;font-style:normal;font-display:swap}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Medium.eot');src:url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf') format('truetype'), url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');font-weight:500;font-style:normal;font-display:swap}
/* END FUENTES */

:root{
  --mainColor:#5225b5;
  --secondaryColor:#83b8e6;
  --redColor:#C40E51;
  --greyColor:#8F8F8F;
  --white:#ffffff;
  --primaryFont:Arial;
  --secundaryFont:Verdana;
  --main:1.46vw;
  --radius:1.2vw;
  --radius2:2vw;
  --bodyColor:#faf8f5;
  --graphHeight:13.5vh;
  --graphColor:#C40E51;
  --popupShadow:0 0 1vw 0 rgba(0,0,0,0.4);
  --filterMain:brightness(0) saturate(100%) invert(18%) sepia(45%) saturate(5591%) hue-rotate(253deg) brightness(82%) contrast(94%);
}
html{width:100%;height:100%;overflow:hidden}
body{font-family:var(--primaryFont);font-size:var(--main);background:var(--bodyColor)}
body header.header{position:relative;z-index:1}
body sup{position:relative;font-size:60%;top:-0.5em}
.container{width:100%;height:100vh;display:grid;grid-template-rows:6.51% 1fr 7%}
nav.main_menu{background:var(--mainColor);width:100%;height:100%;display:grid;grid-template-columns:7.6% repeat(8, 1fr);align-items:center}
nav.main_menu a{font-family:var(--secundaryFont);color:var(--white);text-transform:uppercase;font-size:76.666%;text-align:center;font-weight:600;height:66%;display:grid;align-items:center}
nav.main_menu a.item_00{background:url(../images/ico_home.svg) no-repeat center;background-size:34%;overflow:hidden;text-indent:-99999px}
nav.main_menu a:not(:first-child){border-left:2px solid var(--white)}
nav.main_menu sup{font-size:60%;top:-0.6em}
nav.main_menu a.active{border:0;background-color:var(--secondaryColor);margin:0;height:100%;-webkit-border-bottom-right-radius:var(--radius);-webkit-border-bottom-left-radius:var(--radius);-moz-border-radius-bottomright:var(--radius);-moz-border-radius-bottomleft:var(--radius);border-bottom-right-radius:var(--radius);border-bottom-left-radius:var(--radius);pointer-events:none}
nav.main_menu a.active + .item{border:0}
footer.footer{display:grid;width:100%;grid-template-columns:15.5% 1fr 15.5%;align-items:center;text-align:center;font-weight:600;color:var(--white);position:relative;z-index:1}
footer.footer *{height:100%;display:grid;align-items:center}
footer.footer p{background-color:var(--mainColor);-webkit-border-top-right-radius:var(--radius2);-moz-border-radius-topright:var(--radius2);border-top-right-radius:var(--radius2);margin-left:-2px}
footer.footer .dr_logo{background:var(--mainColor) url(../images/logo_dr.svg) no-repeat center;text-indent:-99999px;overflow:hidden;background-size:auto 66%}
footer.footer .footer_logo{background:url(../images/logo.png) no-repeat center;background-size:64%;overflow:hidden;text-indent:-99999px}
footer.footer::before{content:"";position:absolute;background:url(../images/footer.svg) no-repeat left bottom;width:8vw;height:8vw;top:-8vw;pointer-events:none;background-size:cover;margin-top:1px}
footer.footer .subnav{position:absolute;bottom:6.1vh;width:57vw;height:3.5vh;left:50%;transform:translateX(-50%);display:grid;grid-template-columns:repeat(3, 1fr);gap:3vw}
footer.footer .subnav a{background:var(--redColor);border-radius:3vw;color:var(--white);font-size:85%;font-weight:600}
section.main_content{position:relative}
nav.pagination{position:absolute;top:4vw;left:0;width:100%;pointer-events:none;z-index:1}
nav.pagination a{position:absolute;top:0;right:0;width:3.8vw;background:#faf8f5 url(../images/arrows.svg) no-repeat center;height:7.6vw;left:auto;overflow:hidden;text-indent:-9999px;pointer-events:all;-webkit-border-top-left-radius:20vw;-webkit-border-bottom-left-radius:20vw;-moz-border-radius-topleft:20vw;-moz-border-radius-bottomleft:20vw;border-top-left-radius:20vw;border-bottom-left-radius:20vw}
nav.pagination a.prev{left:0;right:auto;transform:rotate(180deg)}
body .main_content{padding:4% 8.4%}
.biColor{color:var(--mainColor)}
.biColor strong{color:var(--redColor)}
body .main_content strong{font-weight:900}
body.worker .main_content::before{content:"";position:absolute;background:url(../images/worker.png) no-repeat center;background-size:contain;width:8vw;height:16vh;bottom:-1vh;left:12.7vw;z-index:4;pointer-events:none}
body h1{font-family:var(--secundaryFont)}
.autoScroll::-webkit-scrollbar{width:0.8vw}
.autoScroll::-webkit-scrollbar-track{background:#EDEDED;border-radius:0.4vw}
.autoScroll::-webkit-scrollbar-thumb{background:var(--secondaryColor);border-radius:0.4vw}
ul.arrows li{position:relative}
ul.arrows > li::before{content:"";position:absolute;width:1.5vw;height:1.5vw;left:-2vw;background:url(../images/arrow_colors.svg) no-repeat center}
ul.dots{padding-left:2.2vw;list-style-type:disc}
ul.dots .no_dots{list-style:none;margin-left:-1vw}
.owl-theme .owl-dots .owl-dot span{width:1.2vw;height:1.2vw;margin:0.2vw 0.4vw}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{opacity:50%}
.owl-theme .owl-dots .owl-dot span{background-color:var(--secondaryColor)!important}
body .main_content .main_slider{position:absolute}
p.pill{background:var(--redColor);padding:2.1vh 11%;width:81%;border-radius:12vw;text-align:center;text-transform:uppercase;font-size:100%;font-weight:700;line-height:120%;color:var(--white);margin-top:-1vh}
p.pill.blue{background-color:var(--secondaryColor)}
p.pill.grey{background-color:var(--greyColor)}
p.pill.main{background-color:var(--mainColor)}

p.legal{font-size:60.4%;width:61vw;position:absolute;bottom:3vh}

body.slidePage .main_content{padding:0}
body.slidePage .main_content .owl-item .slide{padding:4% 8.4%;height:76vh;width:83.20%}
body.slidePage .owl-theme .owl-nav.disabled+.owl-dots{position:absolute;bottom:4vh;left:0;width:100vw;margin-top:0}
body h1{font-size:168%}
a.blue_cta{margin:0 auto;display:inline-block;background:var(--mainColor);text-align:center;padding:0.9vh 5vw 0.9vh 3vw;border-radius:12vw;color:var(--white);position:relative;font-weight:normal;font-size:88%}
a.blue_cta::after{content:"";position:absolute;top:50%;right:0;width:4vw;height:4vw;background:url(../images/plus_white.svg) no-repeat center;transform:translateY(-50%);border-radius:20vw;background-size:80%}
a.blue_cta.ico_pk::after{background-image:url(../images/graph_white.svg)}

/* TABLES */
table.style_001{font-size:82%}
table.style_001 th{background:var(--secondaryColor);color:var(--white);font-size:85%;font-weight:bold !important;text-align:left;padding:0.4vh 0.8vw;vertical-align:middle;line-height:105%}
table.style_001 th:first-child{-webkit-border-top-left-radius:20vw;-webkit-border-bottom-left-radius:20vw;-moz-border-radius-topleft:20vw;-moz-border-radius-bottomleft:20vw;border-top-left-radius:20vw;border-bottom-left-radius:20vw}
table.style_001 th:last-child{-webkit-border-top-right-radius:20vw;-webkit-border-bottom-right-radius:20vw;-moz-border-radius-topright:20vw;-moz-border-radius-bottomright:20vw;border-top-right-radius:20vw;border-bottom-right-radius:20vw}
table.style_001 tbody td{vertical-align:middle;border-bottom:0.05vh solid var(--redColor);height:2.4vh}
table.style_001 td.check{position:relative}
table.style_001 td.check::before{content:"";width:2vw;height:2vw;position:absolute;background:url(../images/check.svg) no-repeat center;background-size:74%;left:50%;top:50%;transform:translate(-50%, -56%)}
table.style_001 .col_01{width:31%;font-weight:600}
table.style_001 .col_02{width:37%}
/* END TABLES */


/* POPUPS */
.popup.open{position:absolute;top:0;left:0;width:100%;height:100vh;background:#ffffffcc;z-index:30;display:grid;align-items:center}
body:not(.popup_opened) .popup.open{display:none}
.popup.open .wrap{position:relative;background-color:#faf8f5;width:73vw;height:62vh;overflow:hidden;margin:14vh 7vw;padding:6vh 3vw 6vh 10vw;border-radius:var(--radius2);box-shadow:var(--popupShadow);-webkit-box-shadow:var(--popupShadow);-moz-box-shadow:var(--popupShadow)}
.popup.open .wrap-popup{display:grid;grid-template-rows:max-content 1fr;gap:2vh;height:64vh}
.popup.open .wrap-popup .autoScroll{overflow-y:auto;padding:0 2vw 0 0;position:relative}
.popup.open .wrap-popup h3{font-size:180%;color:var(--mainColor)}
.popup.open .cta.close{position:absolute;right:2.2vw;top:2.2vw;width:2.2vw;height:2.2vw;background:#faf8f5 url(../images/close.svg) no-repeat center;overflow:hidden;text-indent:-99999px;z-index:11;border-radius:12vw}

    #references ol.items li{font-size:65%;margin-bottom:0.45vh;line-height:105%}
    #references ol.items{padding-left:1.8vw;width:90%}

    #smpc .wrap-popup > h3{font-weight:normal;font-family:var(--secundaryFont);font-size:166%}
    #smpc .wrap-popup > h3 strong{font-weight:900;text-transform:uppercase;color:var(--redColor)}
    #smpc .autoScroll{font-size:65%}
    #smpc .autoScroll h4{margin:1em 0;font-weight:700;font-size:120%}
    #smpc .autoScroll h5{margin:1em 0;font-weight:700}
    #smpc .autoScroll h6.line{margin:1em 0;text-decoration:underline}
    #smpc .autoScroll h6:not(.line){font-style:italic}
    #smpc .autoScroll p{margin-bottom:1em;line-height:100%}
    #smpc .autoScroll ul{list-style-type:disc;padding-left:2vw;margin-bottom:1em}
    #smpc .autoScroll strong{font-weight:800}
    #smpc .autoScroll table.table{border:0.05vw solid #404040;width:72%;margin:3vh 0}
    #smpc .autoScroll table.table th, #smpc .autoScroll table.table td{padding:0.5em 1em;border:0.05vw solid #404040}
    #smpc .autoScroll table.table .col_01{width:32%}
    #smpc .autoScroll table.table th{text-align:left;font-weight:800;padding:1em}
    #smpc .autoScroll p.legend{margin-top:-2vh;margin-bottom:4vh}
    #smpc .autoScroll table.table_02{width:90%}
    #smpc .autoScroll table.table_02 .col_01{width:24%}
    #smpc .autoScroll table.table_02 th{text-align:center; vertical-align:middle;font-weight:normal;width:19%}
    #smpc .autoScroll table.table_02 td{text-align:center;width:19%}

    .common.popup.open .wrap{padding:8vh 3vw 5vh 13vw;width:70vw}
    .common.popup.open h3{position:relative;font-family:var(--secundaryFont)}
    .common.popup.open ul.arrows{margin-left:2vw;margin-top:2vh;width:91%}
    .common.popup.open ul.arrows li{margin-bottom:2.2vh}
    .common.popup.open h3::before{content:"";position:absolute;width:5vw;height:5vw;background:url(../images/plus.svg) no-repeat center;top:-1.4vh;left:-6.7vw}
    .common.popup.open ul.arrows li::before{background-size:84%}
    
    #endpoints.popup.open ul.arrows li strong{font-weight:900}
    
    #pk_pd.popup.open h3{font-size:166%;margin-top:-1vh;width:80%}
    #pk_pd.popup.open h3 strong{font-weight:900;color:var(--redColor)}
    #pk_pd.popup.open h3::before{background-image:url(../images/graph.svg);top:-0.4vh}
    #pk_pd.popup.open ul.arrows{display:grid;grid-template-columns:1fr 1fr;gap:0 7vw;margin-left:-3vw;width:102%;margin-top:0.6vh}
    #pk_pd.popup.open ul.arrows li.doble{grid-column:span 2;margin-left:5vw;width:80%}
    #pk_pd.popup.open ul.arrows li strong{font-weight:900}
    #pk_pd.popup.open ul.arrows li.single{font-size:80%;margin-top:3vh;width:80%}
    #pk_pd.popup.open ul.arrows li.single img.graph{margin-left:-3vw;margin-top:3vh;width:125%;height:22vh;object-fit:contain}
    #pk_pd.popup.open ul.arrows li.single::before{zoom:1.2;left:-3vw}
    #pk_pd.popup.open ul.arrows li:last-child::after{content:"";position:absolute;height:100%;width:0.2vw;background:var(--redColor);top:0;left:-6.3vw}
    #pk_pd.popup.open  .wrap-popup .autoScroll{overflow:visible}

    #molecular.popup.open h3{font-family:var(--secundaryFont);font-size:168%;margin:5vh 0 1vh}
    #molecular.popup.open strong{font-weight:900}
    #molecular.popup.open .wrap{padding:2vh 0 5vh 0;width:86vw;height:67vh}
    #molecular.popup.open .slideItem{display:block;padding:0 10%;width:66%;height:67vh}
    #molecular.popup.open .slideItem img{width:100%;height:auto}
    #molecular.popup.open .owl-dots{position:absolute;width:86vw;bottom:2vw}
    #molecular.popup.open p.legal{bottom:1vh}

    #molecular.popup.open .posi_01 p.legal{position:static;margin:1vh 0 0 3.6vw}
    #molecular.popup.open .posi_01 img{width:100%;height:51vh;object-fit:contain;object-position:left}

    #molecular.popup.open .posi_02{padding:0 5.2%;width:75.6%}
    #molecular.popup.open .posi_02 .colsTwo{display:grid;grid-template-columns:68.6% 1fr;gap:0 3vw}
    #molecular.popup.open .posi_02 h3{margin-bottom:3vh}
    #molecular.popup.open .posi_02 img{height:47.4vh;object-fit:contain;border-radius:2vw;width:auto}
    #molecular.popup.open .posi_02 ul.arrows{width:15.3vw;font-size:90%}
    #molecular.popup.open .posi_02 ul.arrows li{margin-top:2vh;margin-bottom:3.6vh}
    #molecular.popup.open .posi_02 ul.arrows > li::before{zoom:0.7;left:-2.9vw;top:0.4vh}
    #molecular.popup.open .posi_02  p.legal{position:static;margin:1vh 0 0 3.6vw}

    #molecular.popup.open .posi_03 h3{margin:3vh 0 2vh}
    #molecular.popup.open .posi_03{padding:0 11%;width:64%}
    #molecular.popup.open .posi_03 p.intro{font-size:101%;width:94%;margin-bottom:1.2vh}
    #molecular.popup.open .posi_03 img.graph{margin-left:-0.7vw;height:13.6vh;width:auto;margin-bottom:2.7vh}
    #molecular.popup.open .posi_03 p.pill{padding:0.7vh 0 0.4vh;font-size:74%;width:94%;margin-bottom:2vh}
    #molecular.popup.open .posi_03 ul.dots{column-count:2;column-gap:5vw;font-size:84%;width:80%;padding-left:6%;padding-right:6%;margin-left:0.5vw;margin-bottom:2.2vh;padding-bottom:2vh;border-bottom:0.15vw solid var(--redColor)}
    #molecular.popup.open .posi_03 ul.dots li{margin-bottom:0.4vh}

    #molecular.popup.open .posi_04{padding:0 6.5%;width:78%;display:grid;grid-template-columns:60.5% 1fr;grid-template-rows:max-content 1fr 3vh;gap:1.5vh 4.9vw;height:67vh}
    #molecular.popup.open .posi_04 h3{margin-top:3vh;grid-column:span 2}
    #molecular.popup.open .posi_04 p.pill{height:min-content;font-size:87%;text-align:left;border-radius:5vw;width:15vw;margin-top:17.2vh;padding:3.4vh 10%;text-transform:none;font-weight:normal;line-height:115%}

    #molecular.popup.open .posi_05 h3{font-size:167%;margin-top:6vh;width:94%;margin-bottom:6.4vh}
    #molecular.popup.open .posi_05.slideItem{padding:0 7%;width:72%;height:60vh}
    #molecular.popup.open .posi_05 ul.arrows{padding:0 6.7vw;font-size:104%}
    #molecular.popup.open .posi_05 ul.arrows ul{padding:2.5vh 5.2vw 2.5vh 2.2vw;list-style-type:disc}
    #molecular.popup.open .posi_05 ul.arrows ul li{margin-bottom:1.4vh}
    #molecular.popup.open .posi_05 p.legal{bottom:0;padding-left:5.8vw}

    #molecular.popup.open .posi_06{padding:0 14%;width:58%;height:61vh}
    #molecular.popup.open .posi_06 ul.arrows{padding:3vh 3.7vw 0}
    #molecular.popup.open .posi_06 ul.arrows li{margin-bottom:3.5vh;line-height:118%}
    #molecular.popup.open .posi_06 ul.arrows li::before{width:2.5vw;height:2.5vw;left:-3.7vw;top:-0.2vh}

    .guideline_popups.open .wrap{margin:24vh 8.3vw;height:40vh;width:74.4vw;padding:7vh 4.5vw 6vh 4.5vw}
    .guideline_popups p.pill{width:max-content;padding:0.9vh 3.8% 0.7vh;margin-bottom:3.6vh;font-size:90%;font-weight:100}
    .guideline_popups strong{font-weight:900}
    .guideline_popups:not(#guideline_table2) table.style_001{height:34vh!important}
    .guideline_popups table.style_001 tbody td{height:auto}
    .guideline_popups.open .wrap-popup{display:inline-block;height:auto}
    #guideline_table2 table.style_001 tbody td{padding:1.3vh 0}

    #injection.popup.open .wrap{padding:6vh 2vw 2.4vh 12.7vw;width:68.7vw;margin:14vh 8.3vw;height:68vh}
    #injection.popup.open h3{font-size:167%}
    #injection.popup.open .wrap-popup .autoScroll{overflow:visible;margin:0;padding:0;margin-left:-11vw;display:grid;grid-template-rows:1fr max-content;height:62vh}
    #injection.popup.open .columns{display:grid;grid-template-columns:46% 1fr;margin-left:5.2vw}
    #injection.popup.open .columns ul.items{width:100%;height:23.4vh;background:url(../images/injection_01.png) no-repeat center left;margin-bottom:0.3vh;position:relative;text-transform:uppercase;font-size:84%;background-size:contain}
    #injection.popup.open .columns ul.dots{font-size:80%;width:36%}
    #injection.popup.open .columns .col_01 ul.dots{margin-left:-2vw;width:58%}
    #injection.popup.open ol.steps{line-height:108%;display:grid;grid-template-columns:repeat(7, 1fr);width:100%;gap:0 1.25vw;margin-top:2vh;font-size:69%;text-align:center;list-style-type:none;counter-reset:item}
    #injection.popup.open ol.steps li{counter-increment:item;position:relative}
    #injection.popup.open ol.steps li::before {content:counter(item);position:absolute;left:0.6vw;top:-0.6vh;font-weight:bold;background:var(--redColor);border-radius:12vw;width:2.3vw;height:2.3vw;display:grid;align-items:center;color:var(--white);font-size:140%}
    #injection.popup.open ol.steps img{margin-bottom:0.8vh;width:auto;height:14vh;max-width:10vw;max-height:10vw}
    #injection.popup.open .columns ul.items li{position:absolute;left:21.6vw;top:7.6vh;font-weight:900}
    #injection.popup.open .columns .col_01 ul.items li.item_02{top:12.7vh}
    #injection.popup.open .columns .col_01 ul.items li.item_03{top:auto;bottom:4vh}
    #injection.popup.open .columns .col_02 ul.items li.item_01{top:9.2vh}
    #injection.popup.open .columns .col_02 ul.items li.item_02{top:12.7vh}
    #injection.popup.open .columns .col_02 ul.items li.item_03{top:auto;bottom:6.4vh}
    #injection.popup.open .columns .col_02 ul.items{background-image:url(../images/injection_02.png)}
/* END POPUPS */

/* HOME */
body.slide_01 .main_content{padding:4% 10.4%}
body.slide_01{background-image:url(../images/home.png); background-size:cover; background-repeat:no-repeat; background-position:center}
body.slide_01 header nav.main_menu, body.slide_01 footer.footer .subnav{display:none}
body.slide_01 .main_content .mainLogo{background:url(../images/logo.png) no-repeat center;position:relative;left:-3.1vw;width:18vw;display:block;height:13vh;overflow:hidden;text-indent:-99999px;margin-bottom:7.3vh;background-size:contain}
body.slide_01 .main_content h1{color:var(--redColor);font-size:434%;font-style:italic;font-weight:900;line-height:100%}
body.slide_01 .main_content h1 strong{display:block;font-style:normal;color:var(--mainColor);margin-bottom:4vh}
body.slide_01 .main_content p{width:33vw;padding-left:2vw;font-size:87%;line-height:135%;position:relative}
body.slide_01 .main_content p::before{content:"";position:absolute;width:1.5vw;height:1.5vw;background:url(../images/arrow_colors.svg) no-repeat center;background-size:contain;top:0;left:-0.3vw}
body.slide_01 nav.pagination a.prev{background:transparent;border-radius:0;top:-12vh;width:100%;height:93vh;z-index:1;}
/* END HOME */

/* Acvybra */
body.slide_02 h1{text-transform:uppercase;font-size:181%;font-weight:800}
body.slide_02 h2{font-family:var(--secundaryFont);font-size:167%;margin-bottom:6vh;color:var(--mainColor)}
body.slide_02 .main_content p{margin-bottom:5.6vh}
body.slide_02 ul.parts{height:35vh;display:grid;grid-template-rows:repeat(3, 1fr);position:relative;width:15vw;align-items:center;padding-left:8.7vw}
body.slide_02 ul.parts::before{z-index:0;content:"";position:absolute;width:7vw;height:105%;background:url(../images/joiner_001.svg) no-repeat center;right:-5vw;top:-1.1vw}
body.slide_02 ul.parts > li{position:relative;font-size:90%;font-weight:700}
body.slide_02 ul.parts ul.subparts{position:absolute;left:18vw;height:31vh;display:grid;width:22vw;grid-template-rows:repeat(3, 1fr);top:-2.2vw;align-items:center;padding-left:8.3vw}
body.slide_02 ul.parts li figure{position:absolute;right:-64vw;width:27vw;height:23vw;top:-1vh}
body.slide_02 ul.parts li figure img{width:100%;height:auto}
body.slide_02 ul.parts li figure .main{position:absolute;width:100%;top:0.5vh;color:var(--redColor)}
body.slide_02 ul.parts li figure .picfooter{position:absolute;width:60%;padding:0 20%;bottom:1vh}
body.slide_02 ul.parts li{position:relative}
body.slide_02 ul.parts li:before{content:"";position:absolute;width:6vw;height:6vw;background:url(../images/ico_01.png) no-repeat center;left:-8.6vw;top:-2.4vw;background-size:contain}
body.slide_02 ul.parts li.item_2:before{background-image:url(../images/ico_02.png)}
body.slide_02 ul.parts li.item_3:before{background-image:url(../images/ico_03.png)}
body.slide_02 ul.parts ul.subparts li{font-weight:normal}
body.slide_02 ul.parts ul.subparts li strong{font-weight:600;color:var(--redColor)}
body.slide_02 ul.parts ul.subparts li::before{left:-7.2vw;top:50%;transform:translateY(-3vw)}
body.slide_02 ul.parts li.subpart_1:before{background-image:url(../images/ico_04.png)}
body.slide_02 ul.parts li.subpart_2:before{background-image:url(../images/ico_05.png)}
body.slide_02 ul.parts li.subpart_3:before{background-image:url(../images/ico_06.png)}
body.slide_02 ul.parts li.subpart_3{width:108%}
body.slide_02 figure{text-align:center}
body.slide_02 ul.parts > li::after{content:"";background:url(../images/arrow_colors.svg) no-repeat center;background-size:70%;width:1.5vw;height:1.5vw;position:absolute;left:-2vw}
/* END Acvybra */

/* DR. Reddy's Biologics */
body.slide_03 .main_content h1{color:var(--mainColor);width:90%;margin-bottom:2.8vh}
body.slide_03 .main_content h1 strong{display:block;text-transform:uppercase}
body.slide_03 .main_content p.pill.main_dr{position:relative;padding:1.6vh 0;width:71%;margin-left:29%;margin-top:0;font-size:71%;margin-bottom:3vh;font-weight:normal}
body.slide_03 .main_content p.pill.main_dr::before{content:"";position:absolute;left:-11.8vw;width:11.6vw;height:92%;background:url(../images/logo_dr.svg) no-repeat center;background-size:auto 130%;background-position:0 1vh;top:-0.15vh;filter:var(--filterMain)}
body.slide_03 .main_content .columns{display:grid;grid-template-columns:48.7% auto;gap:0 3vw}
body.slide_03 .main_content .columns .col_01 ul.arrows{display:flex;flex-wrap:wrap;justify-content:center;list-style:none;padding:0;margin:0;gap:0}
body.slide_03 .main_content .columns .col_01 ul.arrows li{flex:0 0 calc(100% / 3);text-align:center;padding-top:14vh;font-size:75%}
body.slide_03 .main_content .columns .col_01 ul.arrows > li::before{transform:rotate(90deg);left:50%;top:17.2vh;zoom:0.7;margin-left:-0.75vw}
body.slide_03 .main_content .columns .col_01 ul.arrows > li::after{content:"";width:11.3vh;height:11.3vh;background:no-repeat center;position:absolute;top:0;left:50%;transform:translateX(-50%);border-radius:12vw;background-size:110%}
body.slide_03 .main_content .columns .col_01 ul.arrows li.item1::after{background-image:url(../images/number_001.png)}
body.slide_03 .main_content .columns .col_01 ul.arrows li.item2::after{background-image:url(../images/number_002.png)}
body.slide_03 .main_content .columns .col_01 ul.arrows li.item3::after{background-image:url(../images/number_003.png)}
body.slide_03 .main_content .columns .col_01 ul.arrows li.item4::after{background-image:url(../images/number_004.png)}
body.slide_03 .main_content .columns .col_01 ul.arrows li.item5::after{background-image:url(../images/number_005.png)}
body.slide_03 .main_content .columns .col_02{display:grid;grid-template-columns:40% 1fr;grid-template-rows:1fr min-content;gap:0 4.46vw;font-size:80%;height:46.2vh}
body.slide_03 .main_content .columns .col_02 .sub_col_01{padding-top:8.3vh;line-height:133%;position:relative}
body.slide_03 .main_content .columns .col_02 .sub_col_01::before{content:"";background:url(../images/logo_dr.svg) no-repeat top;position:absolute;width:11.6vw;height:6.5vh;top:0;background-size:100% auto;filter:var(--filterMain)}
body.slide_03 .main_content .columns .col_02 .sub_col_01::after{content:"";width:0.37vw;height:113%;background:var(--redColor);position:absolute;top:0;left:-2vw;border-radius:5vw}
body.slide_03 .main_content .columns .col_02 .sub_col_01 p{margin-bottom:2vh}
body.slide_03 .main_content .columns .col_02 .sub_col_01 strong{color:var(--mainColor)}
body.slide_03 .main_content .columns .col_02 .sub_col_02{position:relative}
body.slide_03 .main_content .columns .col_02 .sub_col_02::after{content:"";width:0.17vw;height:63%;background:var(--redColor);position:absolute;top:3.6vh;left:-2vw}
body.slide_03 .main_content .columns .col_02 .sub_col_02 ul.dots{text-align:center;margin-top:3.6vh;color:var(--mainColor);margin-left:-2vw;font-size:108%}
body.slide_03 .main_content .columns .col_02 .sub_col_02 ul.dots li{margin-bottom:4.1vh}
body.slide_03 .main_content .columns .col_02 .sub_col_02 li strong{display:block;text-transform:uppercase;font-size:150%}
body.slide_03 .main_content .columns .col_02 .sub_col_03{grid-column:span 2}
body.slide_03 .main_content .columns .col_02 .sub_col_03 p{padding:0 5%;text-align:center;line-height:143%}
body.slide_03 .main_content .columns .col_02 .sub_col_03 p strong{text-transform:uppercase;color:var(--mainColor);display:block}
body.slide_03 .main_content .columns .col_02 .sub_col_03 p span{display:block;border-bottom:0.35vw solid var(--redColor);width:max-content;margin:0 auto}
body.slide_03 .main_content p.pill.main_lg{margin:0;padding:0.7vh 2.1vw;font-size:88%;font-weight:normal;width:max-content;height:max-content;margin-top:1vh}
body.slide_03 .main_content .extra{display:grid;grid-template-columns:69% 1fr;padding:0 19.6%;margin:0;gap:0 4.3vw;position:absolute;left:50%;width:49%;transform:translateX(-50%);bottom:7vh}
body.slide_03 .main_content .extra ul.arrows > li::before{zoom:1.3;left:-2.6vw;top:50%;transform:translateY(-50%)}
body.slide_03 .main_content .extra li sup{position:absolute;right:0.2vw;top:0.2vh}
body.slide_03 .main_content .extra li{width:12vw}
body.slide_03 .main_content .extra li img{width:100%;height:auto}
/* END DR. Reddy's Biologics */

/* Efficacy */
body.slide_04 .main_content .posi_01{position:relative}
body.slide_04 .main_content h1{width:95%;margin-bottom:3.2vh}
body.slide_04 .main_content p.intro{font-size:80%}
body.slide_04 .main_content p{text-align:center}
body.slide_04 .main_content p.legal{position:static;text-align:left;width:100%;margin-top:2.6vh}
body.slide_04 .main_content .posi_01 nav.popups{margin:0 auto;width:100%;text-align:center}
body.slide_04 .main_content .posi_01 .graph{height:39vh;width:88vw;margin-left:-1vw;margin-top:-0.8vh;object-fit:contain;object-position:left;margin-bottom:1vh}
body.slide_04 .main_content .posi_01 .arrows.circles{text-align:center;display:grid;grid-template-columns:repeat(3, 1fr);margin-left:9.7vw;margin-right:-3.5vw;font-size:70%;gap:0 4vw;margin-bottom:2.2vh}
body.slide_04 .main_content .posi_01 .arrows.circles li::before{position:static;display:block;margin:0 auto;width:4vh;height:4vh;margin-top:-1.5vh;margin-bottom:0.4vh;background-size:cover}
body.slide_04 .main_content .posi_01 .arrows.circles li.item_01::before{background-image:url(../images/ico_17.png)}
body.slide_04 .main_content .posi_01 .arrows.circles li.item_02::before{background-image:url(../images/ico_18.png)}
body.slide_04 .main_content .posi_01 .arrows.circles li.item_03::before{background-image:url(../images/ico_19.png)}

body.slide_04 .main_content .posi_02 h1{margin-bottom:7.5vh}
body.slide_04 .main_content .posi_02 ul.arrows{display:grid;grid-template-columns:repeat(3, 1fr);width:106.5%;gap:8.4vh 0}
body.slide_04 .main_content .posi_02 ul.arrows > li{margin-left:8.4vw;color:initial;width:65%}
body.slide_04 .main_content .posi_02 ul.arrows > li:not(.graphs){font-weight:800}
body.slide_04 .main_content .posi_02 ul.arrows > li::before{zoom:0.67;left:-2.8vw;top:50%;transform:translateY(-50%)}
body.slide_04 .main_content .posi_02 ul.arrows > li::after{content:"";position:absolute;height:8vh;width:8vh;background:no-repeat center;left:-8.5vw;top:50%;transform:translateY(-50%);background-size:cover}
body.slide_04 .main_content .posi_02 ul.arrows > li.item_01::after{background-image:url(../images/ico_07.png)}
body.slide_04 .main_content .posi_02 ul.arrows > li.item_02::after{background-image:url(../images/ico_08.png)}
body.slide_04 .main_content .posi_02 ul.arrows > li.item_03::after{background-image:url(../images/ico_09.png)}
body.slide_04 .main_content .posi_02 ul.arrows > li.item_04::after{background-image:url(../images/ico_10.png);top:76%}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs{grid-column:span 3;width:auto;text-align:center;padding-right:6vw;height:36.6vh;display:grid;grid-template-columns:20.3% 20.7% 1fr;grid-template-rows:max-content 1fr;gap:0 10.5vw;align-items:end}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs::before{display:none}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs h2{grid-column:span 3;text-transform:uppercase;font-size:80%;font-weight:900;border-bottom:0.4vw solid var(--redColor);width:max-content;margin:0.9vh auto 0;transform:translateX(-3.8vw);color:var(--mainColor)}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar{display:flex;justify-content:space-evenly;margin-bottom:5vh;border-bottom:3px solid #252525}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs div.graph{font-size:72%}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs div.graph h3{font-weight:800}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li{position:relative;width:100%;display:grid;align-items:end}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li span{position:absolute;left:0;width:100%;bottom:-7vh;height:6vh}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li .bar{width:50%;height:var(--graphHeight);background-color:var(--graphColor);display:inline-block;margin-top:1.6vh;-webkit-border-top-left-radius:0.8vw;-webkit-border-top-right-radius:0.8vw;-moz-border-radius-topleft:0.8vw;-moz-border-radius-topright:0.8vw;border-top-left-radius:0.8vw;border-top-right-radius:0.8vw;grid-row:2;margin:2.3vh auto 0;position:relative}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li .bar:after{content:attr(data-text);font-weight:bold;position:absolute;left:0;top:-2vh;font-size:90%;width:100%}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li.grey .bar{--graphColor:var(--greyColor)}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li.blue .bar{--graphColor:var(--secondaryColor)}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li.bar_11 .bar{height:14vh}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li.bar_21 .bar{height:18.6vh}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li.bar_22 .bar{height:18vh}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li.bar_31 .bar{height:20.5vh}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li.bar_32 .bar{height:19.6vh}
body.slide_04 .main_content .posi_02 ul.arrows li.graphs ul.graphBar li.bar_33 .bar{height:21.6vh}
/* END Efficacy */

/* Safety */
body.slide_05 .main_content ul.arrows.circles{display:grid;grid-template-columns:33% 30.5% 1fr;width:106.5%;gap:0 3.4vh}
body.slide_05 .main_content ul.arrows.circles > li{margin-left:8.4vw;color:initial;width:65%;font-weight:800;min-height:8vh;display:grid;align-items:center}
body.slide_05 .main_content ul.arrows.circles > li::before{zoom:0.67;left:-2.8vw;top:50%;transform:translateY(-50%)}
body.slide_05 .main_content ul.arrows.circles > li::after{content:"";position:absolute;height:8vh;width:8vh;background:no-repeat center;left:-8.5vw;top:50%;transform:translateY(-50%);background-size:cover}
body.slide_05 .main_content ul.arrows.circles > li.item_01::after{background-image:url(../images/ico_11.png)}
body.slide_05 .main_content ul.arrows.circles > li.item_02::after{background-image:url(../images/ico_12.png)}
body.slide_05 .main_content ul.arrows.circles > li.item_03::after{background-image:url(../images/ico_13.png)}

body.slide_05 .main_content .posi_01 h1{margin-bottom:4vh;width:106%}
body.slide_05 .main_content .posi_01 p.legal{position:static;margin-top:1.7vh}
body.slide_05 .main_content .posi_01 .columns{display:grid;grid-template-columns:34% 31.5% 1fr;gap:0 3vw}
body.slide_05 .main_content .posi_01 .columns img{width:100%;height:auto}
body.slide_05 .main_content .posi_01 .columns h2{text-align:center;font-size:80%;font-weight:800;border-bottom:0.24vw solid var(--redColor);width:max-content;margin:2.4vh auto 0.3vh}
body.slide_05 .main_content .posi_01 .columns img.pic_01{height:17.8vh;object-fit:contain;object-position:left;width:97%;margin-bottom:4vh}
body.slide_05 .main_content .posi_01 .columns img.pic_02{height:19.8vh;object-fit:contain;object-position:left;width:105%}
body.slide_05 .main_content .posi_01 .columns img.pic_03{width:63%;margin:0 auto;height:19vh;object-fit:contain}
body.slide_05 .main_content .posi_01 .columns img.pic_04{width:63%;margin:0 auto;height:19vh;object-fit:contain}
body.slide_05 .main_content .posi_01 .columns img.pic_05{height:13.8vh;object-fit:contain;margin-top:4.3vh}
body.slide_05 .main_content .posi_01 .columns img.pic_06{height:40.8vh;object-fit:contain;object-position:left;position:absolute;width:25.3vw;right:-2vw;bottom:-6vh}
body.slide_05 .main_content .posi_01 .col_02{display:grid;grid-template-columns:1fr 1fr;grid-template-rows:1fr 1fr;gap:0 2vw;width:98%;position:relative}
body.slide_05 .main_content .posi_01 .col_02 .pic:last-child{grid-column:span 2}
body.slide_05 .main_content .posi_01 .col_03{position:relative}
body.slide_05 .main_content .posi_01 .col_03 p{text-align:center;margin-top:2vh;margin-left:2vw;width:102%;margin-bottom:8vh}
body.slide_05 .main_content .posi_01 .line::before{content:"";position:absolute;width:0.2vw;height:57vh;left:-1.7vw;background:var(--redColor);top:-8vh}

body.slide_05 .main_content .posi_02 h1{margin-bottom:6vh;width:89%}
body.slide_05 .main_content .posi_02 h2{font-size:94%;margin-bottom:2vh}
body.slide_05 .main_content .posi_02 ul.arrows.circles{grid-template-columns:31% 32.5% 1fr;width:99%;margin-bottom:6vh}
body.slide_05 .main_content .posi_02 .columns{display:grid;grid-template-columns:30.8% 32.4% 1fr;gap:0 3vw;margin-left:2vw}
body.slide_05 .main_content .posi_02 .columns li{margin-bottom:2.5vh;line-height:103%;width:94%;font-size:94%}
body.slide_05 .main_content .posi_02 .columns li::before{zoom:0.8;left:-2.8vw;top:0.6vh}
body.slide_05 .main_content .posi_02 .columns img.pic_07{height:20.8vh;object-fit:contain;object-position:left;width:14.3vw;margin-top:2.4vh;margin-bottom:-0.6vh;margin-left:2.3vw}
body.slide_05 .main_content .posi_02 p.legal{position:static;margin-top:-3vh}
body.slide_05 .main_content .posi_02 ul.arrows.circles > li.item_01::after{background-image:url(../images/ico_14.png)}
body.slide_05 .main_content .posi_02 ul.arrows.circles > li.item_02::after{background-image:url(../images/ico_15.png)}
body.slide_05 .main_content .posi_02 ul.arrows.circles > li.item_03::after{background-image:url(../images/ico_16.png)}
/* END Safety */

/* PFS */
body.slide_06 .main_content h1{margin-bottom:7.2vh;width:89%}
body.slide_06 .main_content p.pill{width:max-content;margin:0 auto;font-size:90%;line-height:108%;padding:1.1vh 5.6vw;font-weight:normal}
body.slide_06 .main_content p.pill.main{padding:1.1vh 0;font-size:88%;text-transform:none;width:100%;margin-bottom:2vh}
body.slide_06 .main_content .columns{display:grid;grid-template-columns:66.4% 1fr;gap:0 5.9vw;width:99%;margin-left:-3vw}
body.slide_06 .main_content ul.dots{padding-left:4.2vw;width:74%;font-size:93%;line-height:112%;margin-bottom:3.3vw}
body.slide_06 .main_content ul.items{background:url(../images/pfs_graph.png) no-repeat center;margin-top:7vh;height:32vh;position:relative;background-size:auto 88%;background-position:49% 34%}
body.slide_06 .main_content ul.items li{position:absolute;left:1vw;top:1vh;font-size:78%;width:25%}
body.slide_06 .main_content ul.items li.left{text-align:right}
body.slide_06 .main_content ul.items li.item_02{top:12.6vh;left:2.2vw;width:22%}
body.slide_06 .main_content ul.items li.item_03{bottom:1vh;top:auto}
body.slide_06 .main_content ul.items li.item_04{left:auto;right:4vw;top:5.4vh;width:20%}
body.slide_06 .main_content ul.items li.item_05{left:auto;right:1.2vw;top:auto;bottom:5vh}
body.slide_06 .main_content .col_01{position:relative}
body.slide_06 .main_content .col_01::before{content:"";position:absolute;width:0.20vw;height:97.3%;background:var(--redColor);right:-0.3vw}
body.slide_06 .main_content a.popup_state{margin-left:16.4vw;font-size:90%;padding:0.9vh 3.8vw 0.9vh 1vw;position:absolute;bottom:7vh}
/* END PFS */

/* Guidelines*/
  body.slide_07 table.style_001{width:100%}
  body.slide_07 .main_content .owl-item .slide{width:83vw;margin-top:11vh;margin-bottom:-11vh}
  body.slide_07 .main_content h1{position:absolute;padding:5.2vh 8.4vw 0;width:83.2vw}
  body.slide_07 .main_content h1 span{font-weight:900}
  body.slide_07 .main_content p.pill{margin-top:0;padding:0.8vh 1.2%;width:80%;font-size:90%;margin-bottom:3.4vh}
  body.slide_07 .main_content table.style_001 th{padding:0.9vh 0.8vw}
  body.slide_07 .main_content table.style_001{width:97.4%}
  body.slide_07 .main_content table.style_001.fullHeight{height:50vh}
  body.slide_07 .main_content table.style_001 .col_01{width:25%;font-weight:normal;padding-left:2%}
  body.slide_07 .main_content table.style_001 .col_02{padding-right:5%}
  body.slide_07 .main_content table.style_001 tbody td{height:auto;padding:0.6vh 0}
  body.slide_07 .main_content p.legal{position:static;margin-top:1.2vh;margin-left:2vw}

  body.slide_07 .main_content .posi_01 p.pill{width:max-content;padding:0.9vh 3.2% 0.7vh;margin-bottom:3.6vh;font-weight:100}
  body.slide_07 .main_content .posi_01 p.pill:first-child{margin-top:2vh}
  body.slide_07 .main_content .posi_01{text-align:center}
  body.slide_07 .main_content .posi_01 table.style_001{text-align:left}
  body.slide_07 .main_content .posi_01 a.blue_cta{margin:2.3vh 0 0}
  body.slide_07 .main_content .posi_01 a.blue_cta:not(.last){margin-bottom:6.6vh}
  body.slide_07 .main_content .posi_01 table.style_001{position:relative}
  body.slide_07 .main_content .posi_01 table.style_001::before{content:"";position:absolute;width:100%;height:12vh;background:#faf8f5;z-index:2;bottom:-1vh;background:#FAF8F5;background:linear-gradient(0deg, rgba(250, 248, 245, 1) 0%, rgba(250, 248, 245, 0) 100%)}
  body.slide_07 .main_content .posi_01 table.style_001 .col_01{width:30%}

  body.slide_07 .main_content .posi_02 table.style_001 .col_01{font-weight:700}
  body.slide_07 .main_content .posi_02 table.style_001 tbody td{padding:0}
/* END Guidelines*/

/* PSP */
body.slide_08 .main_content .logo_rt{margin:-0.8vh auto 2vh;width:31vw}
body.slide_08 .main_content h1{margin-bottom:1.3vh}
body.slide_08 .main_content ul.list{display:grid;grid-template-columns:repeat(3, 1fr);gap:0 3vw;padding:5.3vh 3% 0 0}
body.slide_08 .main_content p.pill{padding:0.9vh 11%;font-size:90%}
body.slide_08 .main_content img.circle{margin:4vh auto 2vh;height:22vh;width:auto}
body.slide_08 .main_content ul.list{font-size:84%}
body.slide_08 .main_content ul.list p:not(.pill){margin-left:0.5vw;margin-bottom:1.2vh}
body.slide_08 .main_content ul.list > li{position:relative}
body.slide_08 .main_content ul.list > li::before{left:50%;top:3.4vh;transform:rotate(90deg);margin-left:-0.75vw}
/* END PSP */

/* Summary */
body.slide_09 .main_content::before{left:5.3vw}
body.slide_09 h1{font-size:167%;color:var(--mainColor);width:92%;margin-bottom:13.5vh}
body.slide_09 h1 strong{text-transform:uppercase;font-weight:800;color:var(--redColor)}
body.slide_09 h1 span{font-weight:800}
body.slide_09 ul.parts{width:36vw;padding-left:3.5vw;height:37.8vh;display:grid}
body.slide_09 ul.parts li{font-size:100%;font-weight:600;line-height:120%;color:var(--mainColor);position:relative}
body.slide_09 ul.parts li strong{color:var(--redColor)}
body.slide_09 ul.parts li::after{content:"";background:url(../images/arrow_colors.svg) no-repeat center;background-size:70%;width:2.9vw;height:2.9vw;position:absolute;left:-3.8vw;top:-0.2vw}
body.slide_09 .main_content figure{position:absolute;top:27vh;right:7vw;width:47vw;height:29vh;z-index:-1}
body.slide_09 .main_content figure img{width:100%; height:100%; object-fit:contain}
/* END Summary */

